Subject: New Reply Received - Hi, I've contacted the help center for so many times but haven't got any replies yet.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jun 2020 12:27:13 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hi, I've contacted the help center for so many times but haven't got any replies yet.  Ticket comment <div>Good day! I've received a message from my Centrepoint app about arranging a pickup for the damaged item.  Well, we threw it out since it was too dangerous to pick up all the glass pieces.  So what should I do now?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1181591